/* DNA2255116 ddctimb */
html.index .faux-buttonblock {
    margin-bottom: 20px;
}
html.index .faux-buttonblock .ui-button.icon-custom {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
    font-size: 100%;
    margin: 0 2px;
    min-height: 112px;
    padding: 5px 5px 10px;
    text-align: center;
}
html.index .faux-buttonblock .ui-state-default .ui-icon {
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.4);
    display: block;
    height: 87px;
    margin-top: 0;
    position: static;
    width: 100%;
}
html.index .faux-buttonblock .ui-button.icon-custom .ui-button-text {
    font-size: 93%;
    margin-top: 8px;
    min-height: 0;
    padding: 0;
    text-transform: uppercase;
}
html.index .faux-buttonblock.grid-links .ui-button.icon-custom {
    margin: 3px;
}
html.index .faux-buttonblock.horizontal-content .ui-button {
    box-shadow: none;
    margin: 0 0 5px;
    min-height: 0;
    padding: 0 0 0 5px;
    position: relative;
    text-align: left;
}
html.index .faux-buttonblock.horizontal-content .ui-state-default .ui-icon {
    height: 48px;
    left: auto;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 85px;
    z-index: 1;
}
html.index .faux-buttonblock.horizontal-content .ui-button.icon-custom .ui-button-text {
    margin-top: 0;
    min-height: 38px;
    padding: 20px 100px 0 10px;
    text-align: left;
}

html.index .faux-buttonblock .ui-button.icon-custom {
    background: url("/v9/variations/global/0004/v2/images/blue_white/faux-buttonblock.png") repeat-x scroll 0 100% #DAE9F7;
}
html.index .faux-buttonblock .ui-button.icon-custom:hover {
    background: url("/v9/variations/global/0004/v2/images/blue_white/faux-buttonblock-hover.png") repeat-x scroll 0 100% #DAE9F7;
}
html.index .faux-buttonblock .ui-button.icon-custom .ui-button-text {
    background-image: none;
    color: #0D6BA3;
    text-shadow: 0 1px 1px #FFFFFF;
}
html.index .faux-buttonblock .ui-button.icon-custom:hover .ui-button-text {
    color: #000000;
}

html.index .faux-buttonblock .service-special .ui-icon-custom {
    background: url("/v9/variations/global/0004/v2/images/custom-link-special.jpg") no-repeat scroll 0 0 transparent;
}
html.index .faux-buttonblock .service-center .ui-icon-custom {
    background: url("/v9/variations/global/0004/v2/images/custom-link-service.jpg") no-repeat scroll 0 0 transparent;
}
html.index .faux-buttonblock .showroom .ui-icon-custom {
    background: url("/v9/variations/global/0004/v2/images/custom-link-showroom.jpg") no-repeat scroll 0 0 transparent;
}
html.index .faux-buttonblock .carfinder .ui-icon-custom {
    background: url("/v9/variations/global/0004/v2/images/custom-link-carfinder.jpg") no-repeat scroll 0 0 transparent;
}

html.index .model-selector-tabbed-body-style .ui-widget-content a {color:#065F9D;}
html.index .model-selector-tabbed-body-style .ui-widget-content a:hover {color:black;}
